Bug 54299 - LILO configuration options not documented
LILO configuration options not documented
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-03 15:53 EDT by Richard Gugeler
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-03 17:40:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Gugeler 2001-10-03 15:53:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
Two options on the LILO Configuration dialog are not documented.

The "Default boot image" checkbox is not documented at all.  If you have 
a /boot partition and the partition name shown is /dev/hde7, should this 
option be selected or de-selected?  (Note that this information also is 
not found in the FAQ or in the LILO documentation.)

The "Use linear mode" option is not documented in the Installation Guide.  
Other sources provide confusing documentation.  It should describe how to 
determine if your drive does or does not use Linear mode.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look at the screen shot in the manual and try to find a description for 
all the options.
2.
3.
	

Expected Results:  All options on all dialogs should be described 
completely.

Additional info:
Comment 1 Sandra Moore 2001-10-03 17:40:26 EDT
Thanks for pointing these out. The boot loader information does need to be
worked on and I believe that it is getting better with each release. With the
next release, I think you will find an improvement, though we still need to work
on the "Default boot image" section.

Once the information is completely expanded, I will close this.
Comment 2 Sandra Moore 2002-03-22 12:54:34 EST
With the new boot loader screen in 7.2 covering GRUB and LILO, this option has
been renamed and better documentation now exists. This bug is now closed.


Note You need to log in before you can comment on or make changes to this bug.